[S60]
Nokia.3230=
Nokia.3250=
Nokia.3650=
Nokia.3660=
Nokia.6260=
Nokia.6600=
Nokia.6620=
Nokia.6630=
Nokia.6670=
Nokia.6680=
Nokia.6681=
Nokia.6682=
Nokia.7610=
Nokia.7650=
Nokia.7700=
Nokia.9210=
Nokia.9290=
Nokia.9300=
Nokia.9500=
Nokia.N70=
Nokia.N71=
Nokia.N72=
Nokia.N90=
Nokia.N-Gage=
Nokia.N-Gage QD=

Panasonic.X700=
Panasonic.X800=

Samsung.D700=
Samsung.D708=
Samsung.D720=
Samsung.D728=
Samsung.D730=
Samsung.D738=
Samsung.Z600=
Samsung.Z608=

Sendo.X=
Sendo.X2=

Siemens.SX1=

[Uiq]
Motorola.A1000=
Motorola.A1010=
Motorola.A920=
Motorola.A925=
Motorola.V1000=

Sony Ericsson.P800=
Sony Ericsson.P802=
Sony Ericsson.P900=
Sony Ericsson.P902=
Sony Ericsson.P908=
Sony Ericsson.P910=
Sony Ericsson.P910C=
